    /* Webkit */
    ::selection {
    background: #0088cc;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #0088cc;
    }




    body{
    	    	    	font-family: 'Lato', sans-serif;
    	    	 color: #565656;     	 font-size: 14px;     	font-weight: 400;    }
    

span.highlight {
	background-color: #1e73be;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 85px;
}
.content.content_top_margin{
	margin-top: 85px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 85px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 18.5px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}
nav.main_menu > ul > li > a{
	line-height: 85px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		    		 font-weight: 700; 	 letter-spacing: 3.2px; 	}



nav.main_menu ul li:hover a {
	 color: #c4c4c4; }

		nav.main_menu ul li.active a {
			color: #ffffff		}
	






header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #303030; 					font-weight: 700; 	letter-spacing: 3.2px; 	}
header.scrolled .side_menu_button a {
     color: #303030 !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #808080 !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #303030; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #303030; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #808080 !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #808080; 							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #808080;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #303030;
}





h1,
.h1,
.title h1 {
		color: #303030; 		font-family: 'Raleway', sans-serif;
		font-size: 26px; 	line-height: 36px; 		font-weight: 700;     letter-spacing: 5px;     text-transform: uppercase; }


h2,
.h2,
h2 a{
	color: #303030; 			font-family: 'Raleway', sans-serif;
		font-size: 16px; 	line-height: 36px; 	font-style: normal; 	font-weight: 700;     letter-spacing: 5px; 	text-transform: uppercase; }
h3,
.h3,
h3 a{
	color: #303030; 		font-family: 'Raleway', sans-serif;
		font-size: 16px; 	line-height: 36px; 	font-style: normal; 	font-weight: 700;     letter-spacing: 5px; 	text-transform: uppercase; }
h4,
.h4,
h4 a{
	color: #303030; 			font-family: 'Raleway', sans-serif;
		font-size: 12px; 	line-height: 12px; 	font-style: normal; 	font-weight: 700;     letter-spacing: 3.2px; 	text-transform: uppercase; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #303030; 		font-family: 'Raleway', sans-serif;
		font-size: 17px; 	line-height: 31px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 0px; 	text-transform: none; }
h6,
.h6,
h6 a {
	color: #303030; 		font-family: 'Raleway', sans-serif;
		font-size: 12px; 	line-height: 34px; 	font-style: normal;  	font-weight: 700; 	letter-spacing: 0.08px; 	text-transform: uppercase; }

    p{
    	color: #565656;    	    		font-family: 'Raleway', sans-serif;
    	    	font-size: 14px;    	line-height: 26px;    	    	font-weight: 400;    	margin-top: 0.01px;    	margin-bottom: 0.01px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #565656;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #565656 !important;    }
    a, p a{
	color: #ffffff;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #ffffff;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #1e73be;	}



	.separator {
		height: 1px;margin-top: 27px;margin-bottom: 24px;background-color: #565656;	}
	

	.blog_holder article,
	.author_description,
	aside .widget,
	.wpb_widgetised_column .widget,
	section.section,
	.animated_icons_with_text .animated_icon_with_text_inner:after,
	.animated_icons_with_text .animated_icon_with_text_inner:before{
		border-color:#565656;
	}
.q_message{
	background-color: #565656;
}
.q_message .message_text{
	color: #ffffff; 		font-family: 'Raleway', sans-serif;
		font-size: 14px; 	line-height: 20px; 	font-style: normal; 	font-weight: 400; }
    .q_social_icon_holder .fa-stack {
        		background-color: #1e73be;
        
        
        border: 1px solid #1e73be
        	}

    .q_social_icon_holder .fa-stack i {
        color: #ffffff    }

.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	
    
								border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 					padding-left: 2pxpx; padding-right: 2pxpx; }

.qode-qbutton-main-color {
								}


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	
	 border-color: #303030	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #303030; 			}







.google_map{
	height: 750px;
}






	.footer_bottom_holder, #lang_sel_footer{
		background-color:#515151;
	}






	.footer_top h5 {
font-family: "Raleway", sans-serif;font-size: 12px;letter-spacing: 3.2px;line-height: 16px;font-weight: 700;text-transform: uppercase;color: #ababab;font-style: normal	}

	.footer_top,
	.footer_top p,
	.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant),
	.footer_top li,
	.footer_top .textwidget,
	.footer_top .widget_recent_entries>ul>li>span{
	font-family: "Raleway", sans-serif;font-size: 14px;letter-spacing: 0px;line-height: 23px;font-weight: 400;text-transform: none	}



    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-family: "Raleway", sans-serif;font-size: 14px;letter-spacing: 0px;line-height: 20px;font-weight: 400;text-transform: none	}


.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #1e73be;
	}









	.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
		padding-left:0;
		padding-right:0;
		background-color:transparent;
	}
















/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ font-size: 28px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: ;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #0088cc; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #0088cc;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	








































































    #back_to_top span i{
    	color: #565656;
	}
    #back_to_top:hover span i{
    	color: #ffffff;
	}

	#back_to_top span{
		background-color: rgba(255,255,255,1);border-color: rgba(255,255,255,1);border-width: 1px;border-style: solid	}
	#back_to_top:hover span{
		background-color: rgba(30,115,190,1);border-color: rgba(30,115,190,1)	}























	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;padding-left: 1%;padding-right: 1%;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }

	.full_screen_navigation_inner a{
	background-color: rgba(30,115,190,1); opacity: 1	}







.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#ffffff, #0088cc);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#ffffff, #0088cc);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#ffffff, #0088cc);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#ffffff 0%, #0088cc 50%,#ffffff 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#0088cc, #ffffff);color: #ffffff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#0088cc, #ffffff);color: #ffffff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#0088cc, #ffffff);color: #ffffff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

